Mailinglist Archive: opensuse-bugs (4766 mails)

< Previous Next >
[Bug 599380] SLE11 build service repository builds RPM unusable on patched SLE11 system
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 30 Apr 2010 21:02:10 +0000
  • Message-id: <20100430210210.E4E502454D6@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=599380

http://bugzilla.novell.com/show_bug.cgi?id=599380#c16


--- Comment #16 from John Beranek <john@xxxxxxxxxxxx> 2010-04-30 21:02:09 UTC
---
(In reply to comment #15)
John :
so probably better solution is just drop server:proxy:dansguardian_SLE11 and
server:proxy:dansguardian_backport project and create link in server:proxy to
clamav package in security project, so we will cover also other products
(which
could have same problems like SLE11)

so just for record: fix for this bug is just create link in server:proxy to
clamav package in security project

Well, this is pretty much what I do for dansguardian in home:johnberanek, but
note that libclamav linkage is only enabled for SUSE >= 11.0 (but not SLES_11
in my build) and for Fedora.

All builds get clamd support, which is the only option for clamav support in
the latest upstream code.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References